html, body {
	height: 100%;
	margin: 0;
}

body {
	background: #000;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 90%;
	line-height: 1.2;
	margin: 0;
	min-width: 850px;
	min-height: 420px;
}

h1, h2, h3, p {
	margin: 0 0 15px;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 100%;
}

a {
	color: #3db6e2;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	color: #d5f1fb;
}

#container {
	position: relative;
	top: 50%;
	width: 800px;
	height: 400px;
	margin: -205px auto 0;
}

#logo {
	position: absolute;
	top: 70px;
	left: -200px;
	background: url('images/logoreflection.png') no-repeat;
	text-indent: -999px;
	overflow: hidden;
	width: 795px;
	height: 414px;
	margin: 0 0 -144px;
}

.LI-profile-badge {
	position: relative;
	top: 0px;
	left: 500px;
	width: 300px;
	height: 410px;
}

#content {
	position: absolute;
	top: 300px;
	width: 450px;
	padding: 10px 0 0;
	text-align: center;
}

.contactinfo {
	float: left;
	width: 150px;
}

.contactinfo strong {
	color: #3db6e2;
}

.formbutton, input[type=submit] {
	display: inline-block;
	width: 150px;
	margin-top: 5px;
	padding: 5px 0 4px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border: solid 3px #3db6e2;
	background: #bde5f5;
	color: #039;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
}

.formbutton:hover {
	background: #d5f1fb;
	color: #039;
}

#contactpanel {
	position: absolute;
	top: 0;
	left: 50%;
	right: 0;
	height: 100%;
	width: auto !important;
	min-height: 400px;
	margin-left: 50px;
	background: #104170;
	background: -moz-linear-gradient(0deg, #124c83, #0d365d);	
	background: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#124c83), to(#0d365d));
	overflow-x: hidden;
}

#contactcontent {
	position: relative;
	top: 50%;
	width: 300px;
	height: 400px;
	margin: -200px 0 0 30px !important;
	margin: -200px 30px 0 30px;
}

form {
	margin: 0;
	padding: 0;
}

label {
	font-weight: normal;
}

input, textarea {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	width: 290px;
	padding: 5px;
	border: solid 3px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

textarea {
	height: 100px;
}

input:focus, textarea:focus {
	border: solid 3px #3db6e2;
	outline: none;
}

#cancelbutton {
	width: 100px;
	margin-left: 10px;
}

.missingrequired {
	border: solid 3px #ff7f7f;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		#logo {
			background: url('images/logoreflection-2x.png') no-repeat;
			background-size: 100% 100%;
		}
}